import request from "@/utils/request";
// 获取专利列表
export function expertList(id) {
  return request({
    url: `/business/casExpert/patent/${id}`,
    method: "get",
  });
}

// 解除专利
export const delList = (params) =>
  request({
    url: "/business/casExpert/kill",
    method: "get",
    params,
  });
